#map #pref-nav .pref-list, #banner-static {
	zoom: 1;
}
#map #pref-nav .pref-list:before, #banner-static:before, #map #pref-nav .pref-list:after, #banner-static:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
#map #pref-nav .pref-list:after, #banner-static:after {
	clear: both;
}


#main-visual {
	margin: 0 -5px 45px;
	height: 310px;
	overflow: hidden;
}

#main-visual .bx-viewport {
		width:960px;
		height:310px;
}

/*========================================================
 *  Layout
 ========================================================*/
.index #main-wrapper-inner {
	padding-top: 20px;
}

#main {
	float: left;
	width: 640px;
}

#sidebar {
	float: right;
	width: 300px;
}

/*========================================================
 *  Main 
 ========================================================*/
.index #main-content {
	padding-top: 0;
}
.pickup-link {
	margin: 0 0 30px;
}
.pickup-link-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.pickup-link-item > li {
	width: 32%;
}
.pickup-link-item > li a {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 10px;
	height: 100%;
	border-radius: 5px;
	border: solid 2px #c00;
	background: #fbfbfb;
	background: -moz-linear-gradient(top,  #fbfbfb 0%, #fbfbfb 80%, #f4f4f4 100%);
	background: -webkit-linear-gradient(top,  #fbfbfb 0%,#fbfbfb 80%,#f4f4f4 100%);
	background: linear-gradient(to bottom,  #fbfbfb 0%,#fbfbfb 80%,#f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f4f4f4',GradientType=0 );
	color: #c00;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.pickup-link-item > li a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	border: solid 2px #fff;
	border-radius: 4px;
}
.pickup-link-item i {
	display: block;
	margin: 0 auto 5px;
	font-size: 24px;
}
#store-search .store-search-header {
	position: relative;
}
#store-search .store-search-header .btn-store {
	position: absolute;
	right: 10px;
	top: 45%;
	-webkit-transform: translateY(-45%);
	-moz-transform: translateY(-45%);
	-ms-transform: translateY(-45%);
	transform: translateY(-45%);
}
#store-search .store-search-header .btn-store a {
	position: relative;
	display: block;
	padding: 2px 8px 2px 20px;
	border-radius: 4px;
	border: solid 1px #d4d4d4;
	background: #fff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	font-size: 12px;
}
#store-search .store-search-header .btn-store a::before {
	content: "";
	position: absolute;
	left: 5px;
	top: 50%;
	width: 10px;
	height: 10px;
	background: url(/common/img/icon-arrow_sp.png) 0 50% no-repeat;
	background-size: contain;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#store-search .store-search-header .btn-store a:hover {
	text-decoration: none;
	opacity: .8;
}
#map {
	border: 1px solid #DDDDDD;
	padding: 35px 5px;
	margin-bottom: 20px;
}
#map #map-inner {
	background: url("/img/bg-map.gif") repeat;
}
#map #map-japan {
	position: relative;
	width: 630px;
	height: 275px;
	background: url("/img/bg-japan.png") no-repeat;
}
#map #map-image {
	outline: none;
}
#map area {
	outline: none;
}
#map #pref-nav .pref-section {
	display: none;
	position: absolute;
	padding-left: 36px;
	padding-top: 12px;
}
#map #pref-nav #hokkaido {
	width: 151px;
	height: 108px;
	top: 3px;
	left: 471px;
	background: url("/img/bg-map_one_pref.png") no-repeat;
}
#map #pref-nav #tohoku {
	width: 151px;
	height: 108px;
	top: 86px;
	left: 428px;
	background: url("/img/bg-map_one_pref.png") no-repeat;
}
#map #pref-nav #chubu {
	width: 128px;
	height: 130px;
	top: 48px;
	left: 234px;
	background: url("/img/bg-map_chubu.png") no-repeat;
	padding-left: 13px;
}
#map #pref-nav #kanto {
	left: 424px;
	top: 6px;
	width: 150px;
	height: 248px;
	background: url("/img/bg-map_kanto.png") no-repeat;
}
#map #pref-nav #kanto .pref-list {
	padding-left: 9px;
}
#map #pref-nav #kansai {
	top: 4px;
	left: 48px;
	width: 241px;
	height: 166px;
	background: url("/img/bg-map_kansai.png") no-repeat;
	padding-left: 6px;
}
#map #pref-nav #kansai h3 {
	padding-left: 10px;
}
#map #pref-nav #chugoku {
	width: 128px;
	height: 166px;
	top: 20px;
	left: 180px;
	background: url("/img/bg-map_chugoku.png") no-repeat;
	padding-left: 14px;
}
#map #pref-nav #kyushu {
	width: 151px;
	height: 208px;
	top: 20px;
	left: 12px;
	background: url("/img/bg-map_kyushu.png") no-repeat;
	padding-left: 13px;
}
#map #pref-nav #kyushu .pref-list {
	padding-left: 12px;
}
#map #pref-nav h3 {
	padding-left: 0px;
	height: 30px;
	margin-bottom: 5px;
}
#map #pref-nav .pref-list {
	width: 195px;
	padding: 12px 10px 0;
	margin-left: -6px;
}
#map #pref-nav .pref-list li {
	float: left;
	margin-left: 5px;
	margin-bottom: 3px;
}
#map #pref-nav .pref-list.onecolumn {
	width: 92px;
	padding: 12px 11px 0;
}
#map #pref-nav .pref-list.onecolumn li {
	float: none;
	margin: 0 0 2px 0;
}

/*========================================================
 * Static Banners 
 ========================================================*/
#banner-static {
	width: 660px;
	margin-left: -5px;
	margin-bottom: 20px;
}
#banner-static li {
	float: left;
	margin-left: 20px;
}
#banner-static li:nth-child(-n+6) {
	margin-bottom: 20px;
}

/*========================================================
 * Carousel Banners
 ========================================================*/
#banner-carousel {
	border: 1px solid #dddddd;
	background: url("/img/bg-bnr_carousel.gif") repeat;
	padding: 9px 24px 30px;
}
#banner-carousel ul {
	margin: 0 auto;
}
#banner-carousel .bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
	/* control  buttons */
}
#banner-carousel .bx-wrapper .bx-prev {
	position: absolute;
	left: -17px;
	top: 0;
	width: 11px;
	height: 150px;
	background: url("/img/btn-bnr_prev.gif") no-repeat;
}
#banner-carousel .bx-wrapper .bx-next {
	position: absolute;
	right: -17px;
	top: 0;
	width: 11px;
	height: 150px;
	background: url("/img/btn-bnr_next.gif") no-repeat;
}
#banner-carousel .bx-wrapper img {
	max-width: 100%;
	display: block;
}
#banner-carousel .index_slide .slick-slide {
	padding: 0 5px;
}
#banner-carousel .index_slide .slick-slide img {
	width: 100%;
	max-width: none;
}
#banner-carousel .index_slide .slick-arrow {
	position: absolute;
	top: 74px;
	width: 11px;
	height: 100%;
	border: none;
	outline: none;
	padding: 0;
	background: #c00;
	color: transparent;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	cursor: pointer;
}
#banner-carousel .index_slide .slick-prev { left: -17px; }
#banner-carousel .index_slide .slick-next { right: -17px; }

#banner-carousel .index_slide .slick-prev::before,
#banner-carousel .index_slide .slick-next::before {
	content: "";
	position: absolute;
	top: 50%;
	width: 4px;
	height: 4px;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
}

#banner-carousel .index_slide .slick-prev::before {
	left: 2px;
	-webkit-transform: rotate(45deg) translateY(-50%);
	-moz-transform: rotate(45deg) translateY(-50%);
	-ms-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
}
#banner-carousel .index_slide .slick-next::before {
	right: 2px;
	-webkit-transform: rotate(-135deg) translateY(-50%);
	-moz-transform: rotate(-135deg) translateY(-50%);
	-ms-transform: rotate(-135deg) translateY(-50%);
	transform: rotate(-135deg) translateY(-50%);
}

@media screen and (max-width: 767px) {
	#banner-carousel .index_slide .slick-arrow {
		top: 50%;
	}
} /* ----- media END ----- */
/*========================================================
 *  Sidebar 
 ========================================================*/
#news {
	border-top: 3px solid #cc0000;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	padding: 11px 19px;
	margin-bottom: 20px;
}
#news .news-header {
	position: relative;
	padding-bottom: 14px;
	border-bottom: 1px solid #dddddd;
}
#news .news-header h2 {
	padding-top: 6px;
}
#news .news-header .news-btn {
	position: absolute;
	right: 0;
	top: 3px;
}
#news .news-header .news-btn a {
	position: relative;
	display: block;
	padding: 2px 8px 2px 20px;
	border-radius: 4px;
	border: solid 1px #d4d4d4;
	background: #fff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	font-size: 12px;
}
#news .news-header .news-btn a::before {
	content: "";
	position: absolute;
	left: 5px;
	top: 50%;
	width: 10px;
	height: 10px;
	background: url(/common/img/icon-arrow_sp.png) 0 50% no-repeat;
	background-size: contain;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#news .news-header .news-btn a:hover {
	text-decoration: none;
	opacity: .8;
}
#news dl dt {
	padding-top: 10px;
	border-top: 1px dashed #dddddd;
	margin-bottom: 10px;
}
#news dl dt img {
	vertical-align: middle;
}
#news dl dt:first-child {
	border: none;
}
#news dl dd {
	margin-bottom: 10px;
}
#news .tag {
	display: inline-block;
	min-width: 80px;
	padding: 1px 2px;
	color: #fff;
	font-size: 10px;
	text-align: center;
}
	#news .tag.renewal { background: #6AB54A; }
	#news .tag.event { background: #FF6666; }
	#news .tag.newstore { background: #CC639A; }
	#news .tag.others { background: #A08C6D; }
	#news .tag.storeinfo { background: #42a7c6; }
	#news .tag.campaign { background: #E5BA24; }
	#news .tag.recruit { background: #3c5393; }
	#news .tag.release { background-color: #399abf; }

#banners li {
	margin-bottom: 20px;
}

#banners div:not(:last-child) {
	margin-bottom: 10px;
}


#pickup {
	border-top: 3px solid #cc0000;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	padding: 11px 19px;
	margin-bottom: 20px;
}
#pickup .pickup-header {
	position: relative;
	padding-bottom: 14px;
	border-bottom: 1px solid #dddddd;
}
#pickup .pickup-header h2 {
	padding-top: 6px;
}
#pickup .pickup-header .pickup-btn {
	position: absolute;
	right: 0;
	top: 3px;
}
#pickup .pickup-header .pickup-btn a {
	position: relative;
	display: block;
	padding: 2px 8px 2px 20px;
	border-radius: 4px;
	border: solid 1px #d4d4d4;
	background: #fff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	font-size: 12px;
}
#pickup .pickup-header .pickup-btn a::before {
	content: "";
	position: absolute;
	left: 5px;
	top: 50%;
	width: 10px;
	height: 10px;
	background: url(/common/img/icon-arrow_sp.png) 0 50% no-repeat;
	background-size: contain;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#pickup .pickup-header .pickup-btn a:hover {
	text-decoration: none;
	opacity: .8;
}
#pickup dl dt {
	padding-top: 10px;
	border-top: 1px dashed #dddddd;
	margin-bottom: 10px;
}
#pickup dl dt img {
	vertical-align: middle;
}
#pickup dl dt:first-child {
	border: none;
}
#pickup dl dd {
	margin-bottom: 10px;
}
#pickup .tag {
	display: inline-block;
	min-width: 80px;
	padding: 1px 2px;
	color: #fff;
	font-size: 10px;
	text-align: center;
}



@media screen and (max-width: 767px) {

	#main,
	#sidebar,
	#banner-static {
		float: none;
		width: 100%;
	}
	.index #main-wrapper-inner {
		padding-top: 0;
	}
	#main {
		padding-top: 30px;
	}
	#main-visual {
		height: auto;
		margin: 0 -15px;
		padding: 30px 15px;
		background: url(../img/bg-main.png);
		background-size: 375px auto;
		text-align: center;
	}
	#map-sp {
		margin: 0 0 15px;
	}
	#map-sp .map-sp-item > dd {
		margin: 0 0 15px;
	}
	#map-sp .map-sp-item > dt {
		position: relative;
		margin: 0 0 10px;
		padding: 10px;
		border-style: solid;
		border-width: 2px;
		font-size: 17px;
		font-weight: bold;
	}
		/* 各エリアスタイル */
		#map-sp .map-sp-item .hokkaido { border-color: #ddd2e2; }
		#map-sp .map-sp-item .tohoku   { border-color: #bceaed; }
		#map-sp .map-sp-item .kanto    { border-color: #ffcc81; }
		#map-sp .map-sp-item .chubu    { border-color: #dcedc0; }
		#map-sp .map-sp-item .kinki    { border-color: #f1c3cf; }
		#map-sp .map-sp-item .chugoku  { border-color: #ffe681; }
		#map-sp .map-sp-item .kyushu   { border-color: #f8dab9; }

	#map-sp .map-sp-item > dt::before {
		content: "\e904";
		display: inline-block;
		line-height: 1;
		margin-right: 5px;
		font-size: 30px;
		font-family: kokumin;
		vertical-align: middle;
	}
		/* 各エリアスタイル */
		#map-sp .map-sp-item .hokkaido::before { color: #ddd2e2; }
		#map-sp .map-sp-item .tohoku::before   { color: #bceaed; }
		#map-sp .map-sp-item .kanto::before    { color: #ffcc81; }
		#map-sp .map-sp-item .chubu::before    { color: #dcedc0; }
		#map-sp .map-sp-item .kinki::before    { color: #f1c3cf; }
		#map-sp .map-sp-item .chugoku::before  { color: #ffe681; }
		#map-sp .map-sp-item .kyushu::before   { color: #f8dab9; }

	#map-sp .map-sp-item .ico_acrdn {
		position: absolute;
		right: 5px;
		top: 12px;
		width: 30px;
		height: 30px;
	}
	#map-sp .map-sp-item .ico_acrdn::before,
	#map-sp .map-sp-item .ico_acrdn::after {
		content: "";
		position: absolute;
		right: 8px;
		width: 50%;
		height: 3px;
		border-radius: 10px;
		transition: .3s;
	}
		/* 各エリアスタイル */
		#map-sp .map-sp-item > .hokkaido .ico_acrdn::before,
		#map-sp .map-sp-item > .hokkaido .ico_acrdn::after { background: #ddd2e2; }
		#map-sp .map-sp-item > .tohoku .ico_acrdn::before,
		#map-sp .map-sp-item > .tohoku .ico_acrdn::after   { background: #bceaed; }
		#map-sp .map-sp-item > .kanto .ico_acrdn::before,
		#map-sp .map-sp-item > .kanto .ico_acrdn::after    { background: #ffcc81; }
		#map-sp .map-sp-item > .chubu .ico_acrdn::before,
		#map-sp .map-sp-item > .chubu .ico_acrdn::after    { background: #dcedc0; }
		#map-sp .map-sp-item > .kinki .ico_acrdn::before,
		#map-sp .map-sp-item > .kinki .ico_acrdn::after    { background: #f1c3cf; }
		#map-sp .map-sp-item > .chugoku .ico_acrdn::before,
		#map-sp .map-sp-item > .chugoku .ico_acrdn::after  { background: #ffe681; }
		#map-sp .map-sp-item > .kyushu .ico_acrdn::before,
		#map-sp .map-sp-item > .kyushu .ico_acrdn::after   { background: #f8dab9; }

	#map-sp .map-sp-item .ico_acrdn::before {
		top: 13px;
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	#map-sp .map-sp-item .ico_acrdn::after {
		top: 13px;
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	#map-sp .map-sp-item .active .ico_acrdn::after {
		top: 13px;
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	#map-sp .map-sp-item .map-sp-item-box {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#map-sp .map-sp-item .map-sp-item-box > li {
		border-color: #ddd;
		border-style: solid;
		font-size: 15px;
	}
	#map-sp .map-sp-item .map-sp-item-box > li a {
		display: block;
		position: relative;
		padding: 10px 15px;
	}
		/* 1カラム */
		#map-sp .map-sp-item .map-sp-item-box--col-1 > li {
			width: 100%;
			border-width: 0 0 1px;
		}
		/* 2カラム */
		#map-sp .map-sp-item .map-sp-item-box--col-2::after {
			content: "";
			position: relative;
			top: -1px;
			width: 100%;
			border-bottom: solid 1px #fff;
		}
		#map-sp .map-sp-item .map-sp-item-box--col-2 > li {
			width: 50%;
			border-width: 0 1px 1px 0;
		}
	#map-sp .map-sp-item .map-sp-item-box--col-2 > li:nth-child(2n) {
		border-right: none;
	}
	#map-sp .map-sp-item .map-sp-item-box > li a::after {
		content: "\e900";
		position: absolute;
		right: 15px;
		top: 50%;
		font-family: kokumin;
		font-size: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
	}
		/* 各エリアスタイル */
		#map-sp .map-sp-item .hokkaido + dd .map-sp-item-box > li a::after { color: #ddd2e2; }
		#map-sp .map-sp-item .tohoku + dd .map-sp-item-box > li a::after   { color: #bceaed; }
		#map-sp .map-sp-item .kanto + dd .map-sp-item-box > li a::after    { color: #ffcc81; }
		#map-sp .map-sp-item .chubu + dd .map-sp-item-box > li a::after    { color: #dcedc0; }
		#map-sp .map-sp-item .kinki + dd .map-sp-item-box > li a::after    { color: #f1c3cf; }
		#map-sp .map-sp-item .chugoku + dd .map-sp-item-box > li a::after  { color: #ffe681; }
		#map-sp .map-sp-item .kyushu + dd .map-sp-item-box > li a::after   { color: #f8dab9; }

	#banner-static {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0;
	}
	#banner-static li {
		width: 48%;
		margin: 0 0 15px 4%;
	}
	#banner-static li:nth-child(-n+3) {
		margin-bottom: 15px;
	}
	#banner-static li:nth-child(2n+1) {
		margin-left: 0;
	}
	#banner-static li img {
		width: 100%;
	}
	#banner-carousel .bx-wrapper .bx-next,
	#banner-carousel .bx-wrapper .bx-prev {
		bottom: 0;
		height: auto;
		background-position: 50% 50%;
	}
	#banners {
		text-align: center;
	}
	#banner-carousel .index_slide .slick-arrow {
		width: 12px;
	}
	#banner-carousel .index_slide .slick-prev::before,
	#banner-carousel .index_slide .slick-next::before {
	}

	#banner-carousel .index_slide .slick-prev::before {
		left: 3px;
	}
	#banner-carousel .index_slide .slick-next::before {
		right: 3px;
	}

} /* ----- media END ----- */


/*下バナー群
--------------------------------------------*/

.bottom_bunners {
	clear: both;
	display: table;
	clear: both;
    width: 100%;
    display: table;
    text-align: center;
}

.bottom_bunners-box {
	display: table-cell;
}

.box-first {
	text-align: left;
}

.box-last {
	text-align: right;
}

@media screen and (max-width: 767px) {
	.box-first {
		margin-top: 20px;
	}
	.bottom_bunners-box {
		display: block;
		margin-bottom: 20px;
	}
	.box-first,
	.box-last {
		text-align: center;
	}
}